# Unsubscribe from webhook Unsubscribes from a certain webhook Endpoint: DELETE /webhooks/{webhookId} Version: 1.0.0 Security: basicAuth ## Path parameters: - `webhookId` (integer, required) A unique ID generated by ShipStation and assigned to each webhook Example: 123456 ## Response 200 fields (application/json): - `success` (boolean) Example: true - `message` (string) Example: "Webhook deleted successfully" ## Response 400 fields (application/json): - `message` (string) Example: "Invalid request parameters" ## Response 401 fields (application/json): - `message` (string) Example: "Invalid API credentials" ## Response 404 fields (application/json): - `message` (string) Example: "Resource not found" ## Response 500 fields (application/json): - `message` (string) Example: "An internal error occurred"